load IIITCFWdata

for imgNo = 1:8928
    faceImg=imread(sprintf('%s',IIITCFWdata.imgName{imgNo})); %% Read full cartoon image
    disp(imgNo);
    fprintf('%s\n',sprintf('%s',IIITCFWdata.imgName{imgNo}));

    %%%%%%%%%%%%%%%%%%%%%%%%%%%%
    imshow(faceImg);
    if(IIITCFWdata.set{imgNo}==1)
        disp('Use this face image for training');
    elseif(IIITCFWdata.set{imgNo}==2)
        disp('Use this face image for validation');
    else
        disp('Use this face image for testing');
    end
    fprintf('The class id of this face image is: %d\n',IIITCFWdata.class{imgNo});
    pause(2);
    
    
end